Select Page

recently we did see a bunch of requests of customers that try to install ACT16 on a XP & Vista pc, and it fails due to the fact that i.e. the installer 4.5 can not be installed.

 

http://support.microsoft.com/kb/942288/

 

we strongly recomend to install Windows XP SP3 (you must have SP1 or SP2 installed) and  we recomend to run a tool like  http://www.wsusoffline.net 

 

the tool will install all service Packs & updates for XP / office and make sure that you check install Dot.net 4.0 or higher, the tool recomended will then install the dot.net for you, you may have to select „outdated“ or „Altprodukte“ while createing the USB Stick or DVD, as XP is considered as Discontinued. 

 

our support staff can handle this for you, you would need a Premium Support contract upfront.